/* Requires
   globals.css
   app.js */
/* Tabs ---------------------- */
/* line 9, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs {
  border-bottom: solid 1px #e6e6e6;
  display: block;
  height: 40px;
  padding: 0;
  margin-bottom: 20px;
}
/* line 10, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.contained {
  margin-bottom: 0;
}
/* line 12, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dt {
  color: #b3b3b3;
  cursor: default;
  display: block;
  float: left;
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  padding: 0 9px 0 20px;
  width: auto;
  text-transform: uppercase;
}
/* line 13, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dt:first-child {
  padding: 0 9px 0 0;
}
/* line 16, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dd {
  display: block;
  float: left;
  padding: 0;
  margin: 0;
}
/* line 17, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dd a {
  color: #6f6f6f;
  display: block;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0px 23.8px;
}
/* line 18, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dd.active {
  border-top: 3px solid #2ba6cb;
  margin-top: -3px;
}
/* line 19, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dd.active a {
  cursor: default;
  color: #3c3c3c;
  background: #fff;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  font-weight: bold;
}
/* line 21, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs dd:first-child {
  margin-left: 0;
}
/* line 24, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical {
  height: auto;
  border-bottom: 1px solid #e6e6e6;
}
/* line 25, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical dt, dl.tabs.vertical dd {
  float: none;
  height: auto;
}
/* line 27, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical dd {
  border-left: 3px solid #cccccc;
}
/* line 28, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical dd a {
  background: #f2f2f2;
  border: none;
  border: 1px solid #e6e6e6;
  border-width: 1px 1px 0 0;
  color: #555;
  display: block;
  font-size: 14px;
  height: auto;
  line-height: 1;
  padding: 15px 20px;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
/* line 30, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical dd.active {
  margin-top: 0;
  border-top: 1px solid #4d4d4d;
  border-left: 4px solid #1a1a1a;
}
/* line 31, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical dd.active a {
  background: #4d4d4d;
  border: none;
  color: #fff;
  height: auto;
  margin: 0;
  position: static;
  top: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
/* line 33, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.vertical dd:first-child a.active {
  margin: 0;
}
/* line 37, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill {
  border-bottom: none;
  margin-bottom: 10px;
}
/* line 38, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill dd {
  margin-right: 10px;
}
/* line 39, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill dd:last-child {
  margin-right: 0;
}
/* line 40, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill dd a {
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 1000px;
  background: #e6e6e6;
  height: 26px;
  line-height: 26px;
  color: #666;
}
/* line 42, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill dd.active {
  border: none;
  margin-top: 0;
}
/* line 43, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill dd.active a {
  background-color: #2ba6cb;
  border: none;
  color: #fff;
}
/* line 46, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.pill.contained {
  border-bottom: solid 1px #eee;
  margin-bottom: 0;
}
/* line 50, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.two-up dt a, dl.tabs.two-up dd a, dl.tabs.three-up dt a, dl.tabs.three-up dd a, dl.tabs.four-up dt a, dl.tabs.four-up dd a, dl.tabs.five-up dt a, dl.tabs.five-up dd a {
  padding: 0 17px;
  text-align: center;
  overflow: hidden;
}
/* line 52, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.two-up dt, dl.tabs.two-up dd {
  width: 50%;
}
/* line 53, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.three-up dt, dl.tabs.three-up dd {
  width: 33.33%;
}
/* line 54, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.four-up dt, dl.tabs.four-up dd {
  width: 25%;
}
/* line 55, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
dl.tabs.five-up dt, dl.tabs.five-up dd {
  width: 20%;
}

/* line 58, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
ul.tabs-content {
  display: block;
  margin: 0 0 20px;
  padding: 0;
}
/* line 59, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
ul.tabs-content > li {
  display: none;
}
/* line 60, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
ul.tabs-content > li.active {
  display: block;
}
/* line 62, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
ul.tabs-content.contained {
  padding: 0;
}
/* line 63, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
ul.tabs-content.contained > li {
  border: solid 0 #e6e6e6;
  border-width: 0 1px 1px 1px;
  padding: 20px;
}
/* line 64, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
ul.tabs-content.contained.vertical > li {
  border-width: 1px 1px 1px 1px;
}

/* line 68, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
.no-js ul.tabs-content > li {
  display: block;
}

@media only screen and (max-width: 767px) {
  /* line 71, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.tabs.mobile, dl.nice.tabs.mobile {
    width: auto;
    margin: 20px -20px 40px;
    height: auto;
  }

  /* line 72, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.tabs.mobile dt, dl.tabs.mobile dd, dl.nice.tabs.mobile dt, dl.nice.tabs.mobile dd {
    float: none;
    height: auto;
  }

  /* line 74, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.tabs.mobile dd a {
    display: block;
    width: auto;
    height: auto;
    padding: 18px 20px;
    line-height: 1;
    border: solid 0 #ccc;
    border-width: 1px 0 0;
    margin: 0;
    color: #555;
    background: #eee;
    font-size: 15px;
    font-size: 1.5rem;
  }

  /* line 75, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.tabs.mobile dd a.active {
    height: auto;
    margin: 0;
    border-width: 1px 0 0;
  }

  /* line 78, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  .tabs.mobile {
    border-bottom: solid 1px #ccc;
    height: auto;
  }
  /* line 80, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  .tabs.mobile dd a {
    padding: 18px 20px;
    border: none;
    border-left: none;
    border-right: none;
    border-top: 1px solid #ccc;
    background: #fff;
  }
  /* line 81, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  .tabs.mobile dd a.active {
    border: none;
    background: #2ba6cb;
    color: #fff;
    margin: 0;
    position: static;
    top: 0;
    height: auto;
  }
  /* line 82, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  .tabs.mobile dd:first-child a.active {
    margin: 0;
  }

  /* line 85, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.contained.mobile, dl.nice.contained.mobile {
    margin-bottom: 0;
  }

  /* line 86, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.contained.tabs.mobile dd a {
    padding: 18px 20px;
  }

  /* line 88, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/tabs.scss */
  dl.tabs.mobile + ul.contained {
    margin-left: -20px;
    margin-right: -20px;
    border-width: 0 0 1px 0;
  }
}
/*
     FILE ARCHIVED ON 05:50:30 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:54:35 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.27
  load_resource: 120.753
  PetaboxLoader3.resolve: 90.333
  PetaboxLoader3.datanode: 17.339
*/